nav.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(229, 229, 229, 0.75);
  z-index: 999; }
  nav.navbar .red-number {
    color: #ee1d25; }
  nav.navbar .navbar-brand {
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center; }
    @media only screen and (min-width: 576px) {
      nav.navbar .navbar-brand {
        width: auto; } }
    nav.navbar .navbar-brand img {
      margin: 10px 0;
      height: 40px; }
      @media (min-width: 320px) {
        nav.navbar .navbar-brand img {
          height: calc(40px + 10 * (100vw - 320px) / 1600); } }
      @media (min-width: 1920px) {
        nav.navbar .navbar-brand img {
          height: 50px; } }
  nav.navbar #header-info {
    display: none; }
    @media only screen and (min-width: 576px) {
      nav.navbar #header-info {
        display: block; } }
    nav.navbar #header-info p {
      font-weight: 500;
      text-align: right;
      line-height: 1.2;
      letter-spacing: .65px; }
      nav.navbar #header-info p.element-1 {
        margin-bottom: 5px;
        font-size: 16px; }
        @media (min-width: 320px) {
          nav.navbar #header-info p.element-1 {
            font-size: calc(16px + 0 * (100vw - 320px) / 1600); } }
        @media (min-width: 1920px) {
          nav.navbar #header-info p.element-1 {
            font-size: 16px; } }
      nav.navbar #header-info p.element-2 {
        font-size: 17px;
        margin-bottom: 0; }
        @media (min-width: 320px) {
          nav.navbar #header-info p.element-2 {
            font-size: calc(17px + 3 * (100vw - 320px) / 1600); } }
        @media (min-width: 1920px) {
          nav.navbar #header-info p.element-2 {
            font-size: 20px; } }

.Maincase_show-case {
  position: relative;
  min-height: 500px;
  max-height: 1080px;
  padding-top: 30px;
  padding: 50px 0;
  background-image: url("../images/dryhome_poland_header.jpg");
  background-size: cover;
  background-position: center; }
  @media only screen and (min-width: 1200px) {
    .Maincase_show-case {
      height: 100vh; } }
  @media (min-width: 320px) {
    .Maincase_show-case {
      padding-top: calc(30px + 270 * (100vw - 320px) / 1600); } }
  @media (min-width: 1920px) {
    .Maincase_show-case {
      padding-top: 300px; } }
  @media (min--moz-device-pixel-ratio: 1.3), (-o-min-device-pixel-ratio: 2.6 / 2), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
    .Maincase_show-case {
      /* on retina, use image that's scaled by 2 */
      background-image: url("../images/dryhome_poland_header_retina.jpg");
      background-size: cover; } }
  .Maincase_show-case h1 {
    margin: 125px 0 30px 0;
    font-size: 22px; }
    @media only screen and (min-width: 1200px) {
      .Maincase_show-case h1 {
        margin: 0 0 30px 0; } }
    @media (min-width: 320px) {
      .Maincase_show-case h1 {
        font-size: calc(22px + 32 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      .Maincase_show-case h1 {
        font-size: 54px; } }
  .Maincase_show-case .text {
    margin-bottom: 25px; }
    @media (min-width: 320px) {
      .Maincase_show-case .text {
        margin-bottom: calc(25px + 65 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      .Maincase_show-case .text {
        margin-bottom: 90px; } }
    .Maincase_show-case .text p {
      font-size: 18px; }
      @media (min-width: 320px) {
        .Maincase_show-case .text p {
          font-size: calc(18px + 4 * (100vw - 320px) / 1600); } }
      @media (min-width: 1920px) {
        .Maincase_show-case .text p {
          font-size: 22px; } }
  .Maincase_show-case .blue-btn {
    max-width: 340px; }

.text-box {
  padding: 80px 0; }

.text-dark-gray {
  color: #4c4c4c; }

#guarantee {
  background-color: #f5f7f9;
  padding: 50px 0; }
  #guarantee .text-box {
    padding: 0;
    margin-top: 50px;
    font-weight: 300; }
    #guarantee .text-box br {
      line-height: 2; }
    #guarantee .text-box span {
      font-weight: 400; }
    @media only screen and (min-width: 1200px) {
      #guarantee .text-box {
        padding-left: 75px;
        margin-top: 0; } }
  #guarantee h2 {
    margin-bottom: 25px; }
  #guarantee .image-box {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center; }
    #guarantee .image-box img {
      width: 40%; }
      @media only screen and (min-width: 1200px) {
        #guarantee .image-box img {
          width: 80%; } }

#profits {
  color: #464646;
  padding-top: 0;
  padding-bottom: 50px; }
  @media only screen and (min-width: 1200px) {
    #profits {
      padding-top: 75px; } }
  #profits .bg-yellow {
    background-color: #ffc830; }
  #profits .img-box {
    margin-top: 70px; }
    #profits .img-box img {
      width: 70px;
      filter: invert(1) brightness(0); }
  #profits .text-box {
    padding: 25px 0 25px;
    margin-bottom: 50px; }
    @media only screen and (min-width: 1200px) {
      #profits .text-box {
        margin-bottom: 0; } }
  #profits .title {
    font-size: 24px;
    font-weight: 500; }
    @media (min-width: 320px) {
      #profits .title {
        font-size: calc(24px + 2 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      #profits .title {
        font-size: 26px; } }
  #profits .desc {
    font-size: 16px; }
    @media (min-width: 320px) {
      #profits .desc {
        font-size: calc(16px + 4 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      #profits .desc {
        font-size: 20px; } }

#guarantee h2,
#guarantee h3,
#optimization h2,
#optimization h3,
#professional h2,
#professional h3,
#we-can-help h2,
#we-can-help h3,
#opinions h2,
#opinions h3 {
  font-size: 24px;
  font-weight: 500; }
  @media (min-width: 320px) {
    #guarantee h2,
    #guarantee h3,
    #optimization h2,
    #optimization h3,
    #professional h2,
    #professional h3,
    #we-can-help h2,
    #we-can-help h3,
    #opinions h2,
    #opinions h3 {
      font-size: calc(24px + 8 * (100vw - 320px) / 1600); } }
  @media (min-width: 1920px) {
    #guarantee h2,
    #guarantee h3,
    #optimization h2,
    #optimization h3,
    #professional h2,
    #professional h3,
    #we-can-help h2,
    #we-can-help h3,
    #opinions h2,
    #opinions h3 {
      font-size: 32px; } }

#guarantee p,
#optimization p,
#professional p,
#we-can-help p,
#opinions p {
  font-size: 18px;
  line-height: 1.3; }
  @media (min-width: 320px) {
    #guarantee p,
    #optimization p,
    #professional p,
    #we-can-help p,
    #opinions p {
      font-size: calc(18px + 2 * (100vw - 320px) / 1600); } }
  @media (min-width: 1920px) {
    #guarantee p,
    #optimization p,
    #professional p,
    #we-can-help p,
    #opinions p {
      font-size: 20px; } }

#optimization .text-box {
  padding: 10px 0 0; }

#optimization p:last-child {
  margin-bottom: 0; }

#professional {
  position: relative;
  background-color: #b99579; }
  @media only screen and (min-width: 1200px) {
    #professional {
      padding: 0; } }
  #professional .desktop-paragraf {
    display: none; }
    @media only screen and (min-width: 1200px) {
      #professional .desktop-paragraf {
        display: block; } }
  #professional .mobile-paragraf {
    display: block; }
    @media only screen and (min-width: 1200px) {
      #professional .mobile-paragraf {
        display: none; } }
  #professional .person {
    display: none;
    margin-top: 0;
    width: 90%;
    max-width: 300px;
    position: absolute;
    bottom: 0;
    left: 25px; }
    @media only screen and (min-width: 992px) {
      #professional .person {
        margin-top: -130px;
        display: block;
        width: 60%; } }
    @media only screen and (min-width: 1200px) {
      #professional .person {
        left: unset;
        width: 70%; } }
  #professional .center {
    display: flex;
    justify-content: center;
    align-items: center; }
  #professional .blue-btn {
    margin: auto; }
    @media only screen and (min-width: 768px) {
      #professional .blue-btn {
        margin: 0 75px 0 0; } }
  #professional .btn-box {
    padding-bottom: 30px; }
  #professional .text-box {
    width: 100%;
    margin: auto;
    text-align: center;
    margin-bottom: 30px;
    padding: 40px 0; }
    @media only screen and (min-width: 768px) {
      #professional .text-box {
        width: 50%;
        padding-top: 80px;
        margin-bottom: 25px; } }
    #professional .text-box p {
      margin: auto;
      padding: 0 28px;
      margin-top: 25px;
      max-width: 770px; }
      #professional .text-box p span {
        font-weight: 500; }

#we-can-help {
  overflow: hidden;
  background-color: #dfe7f1; }
  #we-can-help .text-box {
    padding: 40px 0; }
    @media only screen and (min-width: 768px) {
      #we-can-help .text-box {
        padding-top: 80px; } }
    #we-can-help .text-box p {
      margin-top: 25px; }
  #we-can-help .house-absolute {
    position: relative;
    height: 50%; }
    @media only screen and (min-width: 768px) {
      #we-can-help .house-absolute {
        padding-top: 130px; } }
    #we-can-help .house-absolute .house {
      padding-top: 50px;
      max-height: 400px;
      width: 100%; }
      @media only screen and (min-width: 768px) {
        #we-can-help .house-absolute .house {
          width: unset;
          max-height: 400px;
          margin-left: -125px; } }

#opinions {
  background-color: #eaebee; }
  #opinions h3 {
    margin-bottom: 15px; }
  #opinions .text-box {
    padding: 80px 0 25px 0; }
  #opinions .btn-box {
    padding: 0 0 80px 0;
    max-width: 320px;
    margin: auto; }
    @media only screen and (min-width: 768px) {
      #opinions .btn-box {
        margin: auto; } }

#contact-with-us {
  background-color: #ffc931;
  padding: 15px 0; }
  @media screen and (max-width: 768px) {
    #contact-with-us div:first-of-type {
      margin-bottom: 25px; } }
  #contact-with-us p {
    margin-bottom: 0;
    font-size: 16px;
    color: #333; }
    @media (min-width: 320px) {
      #contact-with-us p {
        font-size: calc(16px + 2 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      #contact-with-us p {
        font-size: 18px; } }
  #contact-with-us .white-btn {
    color: #333;
    background-color: #fff;
    font-size: 16px;
    width: 100%;
    max-width: 160px;
    height: 65px;
    margin: 0 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    text-align: center; }
    @media (min-width: 320px) {
      #contact-with-us .white-btn {
        font-size: calc(16px + 3 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      #contact-with-us .white-btn {
        font-size: 19px; } }

.Maincase_contact {
  position: relative; }
  .Maincase_contact-form {
    min-height: 300px;
    padding: 25px 15px;
    margin-left: auto;
    background: #ffc830;
    border: 2px solid #fff;
    z-index: 3;
    cursor: pointer;
    display: none;
    right: 100px;
    position: fixed;
    transition: right 350ms ease; }
    @media only screen and (min-width: 1200px) {
      .Maincase_contact-form {
        display: block;
        width: 383px; } }
  @media only screen and (min-width: 1200px) and (min-width: 1200px) {
    .Maincase_contact-form {
      width: calc(383px + 117 * (100vw - 1200px) / 720); } }
  @media only screen and (min-width: 1200px) and (min-width: 1920px) {
    .Maincase_contact-form {
      width: 500px; } }
    @media (min-width: 1200px) {
      .Maincase_contact-form {
        right: calc(100px + 200 * (100vw - 1200px) / 720); } }
    @media (min-width: 1920px) {
      .Maincase_contact-form {
        right: 300px; } }
    .Maincase_contact-form.scrolled {
      background: #ffc830;
      right: -383px; }
      @media (min-width: 1200px) {
        .Maincase_contact-form.scrolled {
          right: calc(-383px + -117 * (100vw - 1200px) / 720); } }
      @media (min-width: 1920px) {
        .Maincase_contact-form.scrolled {
          right: -500px; } }
    .Maincase_contact-form.scrolled .Maincase_contact-form-button .icon-open {
      display: block; }
    .Maincase_contact-form.scrolled .Maincase_contact-form-button .icon-exit {
      display: none; }
    .Maincase_contact-form-button {
      width: 75px;
      height: 75px;
      display: none;
      background: #fff;
      border: 2px solid #ffc830;
      justify-content: center;
      align-items: center;
      position: absolute;
      top: -2px;
      left: -75px;
      font-size: 20px;
      z-index: 1;
      cursor: pointer; }
      .Maincase_contact-form-button.onButtonContact {
        display: flex; }
      .Maincase_contact-form-button .icon-open {
        display: none; }
      .Maincase_contact-form-button .icon-exit {
        display: block; }
    .Maincase_contact-form .form-group {
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      align-items: flex-start;
      font-size: 16px;
      color: #333; }
      .Maincase_contact-form .form-group:last-of-type {
        flex-direction: row; }
        .Maincase_contact-form .form-group:last-of-type input {
          width: auto;
          height: auto;
          margin: 0 15px 0 0; }
      .Maincase_contact-form .form-group label {
        margin: 0; }
      .Maincase_contact-form .form-group input {
        height: 25px;
        width: 100%;
        margin-bottom: 15px;
        border: 0px;
        border-bottom: 1px solid #5d5d5d;
        border-radius: 0;
        background: transparent; }
    .Maincase_contact-form .form-group.form-check {
      margin: 0 0 15px 0;
      padding: 0;
      font-size: 14px; }
      .Maincase_contact-form .form-group.form-check .form-check-input {
        margin: 5px 0 0 0;
        zoom: 1.4;
        -ms-transform: scale(1.3);
        /* IE */
        -moz-transform: scale(1.3);
        /* FF */
        -webkit-transform: scale(1.3);
        /* Safari and Chrome */
        -o-transform: scale(1.3);
        /* Opera */ }
      .Maincase_contact-form .form-group.form-check .form-check-label {
        margin-left: 25px; }
    .Maincase_contact-form .submit {
      width: 100%;
      max-width: 260px;
      height: 100%;
      max-height: 60px;
      padding: 0;
      position: relative;
      left: 50%;
      transform: translateX(-50%); }
      .Maincase_contact-form .submit .blue-btn {
        margin: auto;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        max-width: 220px;
        height: 40px; }
        .Maincase_contact-form .submit .blue-btn:after {
          transform: none;
          width: 50px;
          border: 1px solid rgba(51, 51, 51, 0.5);
          border-left: 0; }
        .Maincase_contact-form .submit .blue-btn span {
          margin-right: 40px; }

.about_wrapper_number {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 0;
  overflow: hidden; }
  @media screen and (max-width: 767px) {
    .about_wrapper_number .container {
      padding: 0 !important; } }
  @media only screen and (min-width: 768px) {
    .about_wrapper_number {
      padding: 0; } }
  .about_wrapper_number-number {
    width: 70px;
    height: 70px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #ffc830;
    border-radius: 50%;
    font-size: 20px; }
    @media (min-width: 320px) {
      .about_wrapper_number-number {
        margin-right: calc(10px + 15 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      .about_wrapper_number-number {
        margin-right: 25px; } }
    @media (min-width: 320px) {
      .about_wrapper_number-number {
        font-size: calc(20px + 14 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      .about_wrapper_number-number {
        font-size: 34px; } }
  .about_wrapper_number-text {
    padding: 0 5px 0 0;
    max-width: 160px;
    margin: 0;
    display: inline;
    font-size: 16px; }
    @media (min-width: 320px) {
      .about_wrapper_number-text {
        font-size: calc(16px + 2 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      .about_wrapper_number-text {
        font-size: 18px; } }
    .about_wrapper_number-text span {
      font-weight: 500; }

.mobile_form {
  background: #ffc830;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 20px;
  padding-right: 20px; }
  @media (min-width: 320px) {
    .mobile_form {
      padding-left: calc(20px + 180 * (100vw - 320px) / 1600);
      padding-right: calc(20px + 180 * (100vw - 320px) / 1600); } }
  @media (min-width: 1920px) {
    .mobile_form {
      padding-left: 200px;
      padding-right: 200px; } }
  @media only screen and (min-width: 1200px) {
    .mobile_form {
      display: none; } }
  .mobile_form form {
    width: 100%;
    max-width: 768px;
    margin: auto; }
  .mobile_form .form-group {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 16px;
    color: #333; }
    .mobile_form .form-group:last-of-type {
      flex-direction: row; }
      .mobile_form .form-group:last-of-type input {
        width: auto;
        height: auto;
        margin: 0 15px 0 0; }
    .mobile_form .form-group label {
      margin: 0; }
    .mobile_form .form-group input {
      height: 25px;
      width: 100%;
      margin-bottom: 15px;
      border: 0px;
      border-bottom: 1px solid #5d5d5d;
      border-radius: 0;
      background: transparent; }
  .mobile_form .form-group.form-check {
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 14px; }
    .mobile_form .form-group.form-check .form-check-input {
      margin: 5px 0 0 0;
      zoom: 1.4;
      -ms-transform: scale(1.3);
      /* IE */
      -moz-transform: scale(1.3);
      /* FF */
      -webkit-transform: scale(1.3);
      /* Safari and Chrome */
      -o-transform: scale(1.3);
      /* Opera */ }
    .mobile_form .form-group.form-check .form-check-label {
      margin-left: 25px; }
  .mobile_form .submit {
    width: 100%;
    max-width: 320px;
    height: 100%;
    max-height: 89px;
    padding: 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%); }
    .mobile_form .submit .blue-btn {
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: center;
      align-items: center; }
      .mobile_form .submit .blue-btn:after {
        transform: none; }
      .mobile_form .submit .blue-btn span {
        margin-right: 90px; }

.Main_call {
  height: auto;
  padding: 10px;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  border: 1px solid #ccc;
  z-index: 2; }
  @media only screen and (min-width: 768px) {
    .Main_call {
      display: none; } }
  .Mainc_call-button {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2; }
  .Main_call-button-img, .Main_call-button-text {
    display: flex;
    justify-content: flex-start;
    align-items: center; }
    .Main_call-button-img img, .Main_call-button-text img {
      width: 80%;
      max-width: 73px; }
  .Main_call-button-text {
    text-align: right;
    justify-content: center;
    font-size: 14px;
    font-weight: 500;
    color: #333; }
    @media (min-width: 320px) {
      .Main_call-button-text {
        font-size: calc(14px + 4 * (100vw - 320px) / 1600); } }
    @media (min-width: 1920px) {
      .Main_call-button-text {
        font-size: 18px; } }
    .Main_call-button-text p {
      margin: 0; }
    .Main_call-button-text span {
      color: #ee1d25; }
